*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.flex-manus{
    display: flex;
    flex-direction: row;
}
.flex-container{
    display: flex;
    flex-direction:row;
    background-color: dodgerblue;
}
.flex-container>div{
    margin: 10px;
    border: 10px solid #359;
    padding: 10px;
    background-color: #fff;
    box-sizing: content-box;
}
.header{
    color: white;
    padding: 20px;
    padding-left: 50px;
    background-color: gray;
}
.navbar{
    display: flex;
    background-color: #333;
    justify-content: center;
}
.navbar a{
    color:white;
    padding: 10px 20px;
    text-decoration: none;
    transition: 5s;

}
.navbar a:hover{
    color: gray;
    transition: 10s;
}
.row{
    display: flex;
    flex-wrap: wrap;
}
.side{
    flex: 30%;
    background-color: rgb(196, 196, 196);
    padding: 20px;
}
.main{
    flex: 70%;
    background-color: rgb(228, 228, 228);
    padding: 20px;
}
.footer{
    padding: 20px;

}
@media screen and(max-width:700px){
    .row,
    .navber{
        flex-direction: row;
    }
}
.flex-head{
    margin-bottom: 20px;
}
.footer{
    color: white;
    text-align: center;
    background-color: rgb(0, 0, 0);
}